From 42a8a0618ce78701d6f40953a8a542653f5b9caa Mon Sep 17 00:00:00 2001
From: "Jonathan S. Katz" <jonathan.katz@excoventures.com>
Date: Tue, 23 Oct 2018 14:31:47 +0100
Subject: [PATCH] On RedHat page, improve "Included in Distro /
 Post-installation" grouping

The aforementioned sections appeared as their own instead of being
subgroups of the main "PostgreSQL Yum Repository" section. This
brings those two sections underneath "PostgreSQL Yum Repository."

Reported By: Keith Fiske
---
 templates/pages/download/linux/redhat.html | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/templates/pages/download/linux/redhat.html b/templates/pages/download/linux/redhat.html
index 0aa475f..15da8ca 100644
--- a/templates/pages/download/linux/redhat.html
+++ b/templates/pages/download/linux/redhat.html
@@ -73,7 +73,7 @@ To use the PostgreSQL Yum Repository, follow these steps:
   </li>
 </ol>
 
-<h2>Included in distribution</h2>
+<h3>Included in distribution</h3>
 <p>
 These distributions all include PostgreSQL by default. To install
 PostgreSQL from these repositories, use the <var>yum</var> command on RHEL 5,6 and 7:
@@ -160,18 +160,18 @@ version number as required):
   </tbody>
 </table>
 
-<h2>Post-installation</h2>
+<h3>Post-installation</h3>
 <p>
 Due to policies for Red Hat family distributions, the PostgreSQL installation
 will not be enabled for automatic start or have the database initialized
 automatically. To make your database installation complete, you need to
 perform the following steps, based on your distribution:
-<h3>For RHEL / CentOS / SL / OL 5,6</h3>
+<h4>For RHEL / CentOS / SL / OL 5,6</h4>
 <pre class="code">
   service postgresql initdb
   chkconfig postgresql on
 </pre>
-<h3>For RHEL / CentOS / SL / OL 7 or Fedora 27 and later derived distributions:</h3>
+<h4>For RHEL / CentOS / SL / OL 7 or Fedora 27 and later derived distributions:</h4>
 <pre class="code">
   postgresql-setup initdb
   systemctl enable postgresql.service
-- 
2.14.3 (Apple Git-98)

